LIVE-BUILD(1)

NOM
lb_build - Complete the bootstrap, chroot, installer, binary, and source stages

SYNOPSIS
lb build [OPTIONS]

DESCRIPTION
lb build is a high-level command (porcelain) of live-build(7), the Debian Live tool suite.

lb build calls all necessary live-build programs in the correct order to complete the bootstrap, chroot, installer, binary, and source stages.

OPTIONS
lb build n'a pas d'options spécifiques mais fonctionne avec toutes les options génériques de live-build. Voir live-build(7) pour une liste complète de toutes les options génériques de live-build options.

FICHIERS

auto/build

VOIR AUSSI
live-build(7)

Ce programme est une partie de live-build.

PAGE D'ACCUEIL
More information about live-build and the Debian Live project can be found on the homepage at <https://wiki.debian.org/DebianLive>.

BOGUES
Bugs can be reported by submitting a bug report for the live-build package in the Bug Tracking System at <http://bugs.debian.org/> or by writing a mail to the Debian Live mailing list at <debian-live@lists.debian.org>.

AUTEUR
live-build was originally written by Daniel Baumann <mail@daniel-baumann.ch>. Since 2016 development has been continued by the Debian Live team.